RubyGems Navigation menu

ruby-unix-now 0.1.0

A one file library bridging the gap between ruby code and system commands. No more string concatenation to build up commands.

Gemfile
          gem 'ruby-unix-now', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ruby-unix-now
  
  
  
  
  
  
  

Total downloads 3,959

For this version 1,354

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - April 26, 2010 (5 KB)
  2. 0.0.1 - November 26, 2009 (5 KB)
  3. 0.0.0 - November 26, 2009 (5 KB)